/*Estilo para tablet*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /*Qualidade Home*/
    .qualidade:after {
        right: 66px;
    }
    .qualidade_lista li {
        padding: 0 10px;
    }
    /*Footer*/
    .footer_redes ul li a {
        border: 3px solid #fec63e;
        display: block;
        padding: 6px;
    }
    .footer_redes ul li a img {
        width: 26px;
        height: 26px;
    }
    /*Imóveis*/
    .imovel_item h2 {
        top: -150px;
        margin-bottom: 0px;
    }
    .imovel_icone {
        padding: 41px 0;
    }
    .imovel_info p {
        font-size: 14px;
        line-height: 20px;
        height: 122px;
        padding: 20px 30px;
    }
    .imovel_info ul li {
        width: 181px;
        height: 49px;
    }
}


/*Final do estilo para tablet*/


/*Estilo Smartphone*/

@media only screen and (max-width: 767px) {
    /*Header*/
    .header {
        position: relative;
        padding-bottom: 0;
    }
    .header img {
        margin: 0 auto 10px auto;
    }
    .header_menu {
        text-align: center;
    }
    .header_menu ul li {
        margin: 5px;
    }
    .header_menu ul li a {
        border: 4px solid #000;
        width: 136px;
        display: block;
        float: left;
    }
    .header_menu ul li a:hover {
        border-color: #fff;
    }
    .header_menu ul li a.menu_ativo {
        border-color: #fff;
    }
    /*Introdução*/
    /* .introducao h1 {
	font-size: 36px;
} */
    .introducao {
        margin-top: 0px;
        padding-top: 40px;
        background: url(../images/casa-fundo.jpg) no-repeat center;
        background-size: cover;
    }
    /*Introdução interna*/
    /* .introducao-interna{
	margin-top: 0px;
} */
}


/*Qualidade Home*/

.qualidade:after {
    display: none;
}


/*Sobre*/

.missao_sobre p {
    font-size: 16px;
    line-height: 20px;
    padding-right: 0px;
}

.missao_sobre ul li {
    line-height: 35px;
}


/*Imóveis*/

.imovel_item h2 {
    top: -100px;
    margin-bottom: -68px;
}

.imovel_icone {
    padding: 41px 0;
}

.imovel_info p {
    font-size: 14px;
    line-height: 20px;
    height: auto;
    padding: 20px 30px;
}

.imovel_info ul li {
    width: 149px;
    height: 49px;
    font-size: 14px;
    line-height: 20px;
    padding-top: 14px;
}

.form {
    padding-right: 0px;
}

.orcamento_dados ul {
    padding-right: 0px;
}


/*Contato*/

.contato_form {
    padding-right: 0px;
    margin-bottom: 40px;
}


/*Final do estilo para smartphone*/